body {
  margin-top: 0px;
  margin-right: -7px;
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: url('../images/Mexico.jpg');
  background-position: 89% 0px;
  background-size: 1800px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 12px;
  line-height: 20px;
}
h1 {
  overflow-x: visible;
  overflow-y: visible;
  margin: 26px 0px;
  box-shadow: none;
  font-family: Varela, sans-serif;
  color: white;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin: 10px 0px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.img {
  display: block;
  margin-right: 31px;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  float: right;
  box-shadow: black 0px 0px 6px 0px;
  text-align: center;
}
.img1 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  width: 111px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  padding-right: 0px;
  float: none;
  clear: both;
  border: 1px none black;
  background-image: url('../images/example-bg.png');
  background-size: 125px;
  box-shadow: white 0px 0px 6px 0px, black 0px 0px 6px 0px, black 0px 0px 8px 0px inset, black 1px 1px 3px 0px, rgba(255, 255, 255, 0.49) 0px 1px 0px 0px inset;
  opacity: 1;
  text-align: center;
}
.space {
  margin-top: 40px;
  padding-top: 96px;
  background-color: transparent;
  background-image: none;
}
.imgudd {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-radius: 0px;
  background-color: white;
  box-shadow: black 0px 0px 6px 0px;
  opacity: 0.9;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.imgudd:hover {
  border: 0px solid black;
  box-shadow: white 0px 0px 17px 1px;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.stad {
  background-image: url('../images/Butlers.ny.restaurang1.jpg');
  background-attachment: scroll;
}
.imgthn {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  border-radius: 0px;
  box-shadow: black 7px 0px 8px 1px;
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.imgthn:hover {
  box-shadow: black 7px 0px 8px 1px, white 0px 0px 17px 2px;
}
.alignment {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.town {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
}
.townudd {
  display: block;
  margin: 62px auto 0px;
  padding-bottom: 0px;
}
.linkudd {
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: rgba(20, 0, 0, 0);
}
.center {
  display: block;
  margin-right: 0px;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  float: none;
  background-color: white;
  opacity: 0.9;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.centerimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.butlersimg {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 991px) {
  body {
    background-image: url('../images/Butlers.ny.restaurang1.jpg');
    background-position: 89% 0px;
  }
  .img1 {
    background-image: url('../images/example-bg.png');
    box-shadow: white 0px 0px 6px 0px, black 0px 0px 6px 0px, black 0px 0px 8px 0px inset, black 1px 1px 3px 0px, rgba(255, 255, 255, 0.49) 0px 1px 0px 0px inset;
  }
  .space {
    margin-top: -35px;
  }
  .imgudd {
    box-shadow: black 0px 0px 6px 0px;
  }
  .imgthn {
    box-shadow: black 7px 0px 8px 1px;
  }
  .town {
    margin-top: 28px;
  }
  .townudd {
    margin-top: 39px;
  }
}
@media (max-width: 767px) {
  body {
    background-image: url('../images/Butlers.ny.restaurang1.jpg');
    background-position: 89% 0px;
  }
  h1 {
    display: block;
    margin: 4px auto 42px;
    float: left;
  }
  .img1 {
    background-image: url('../images/example-bg.png');
    box-shadow: white 0px 0px 6px 0px, black 0px 0px 6px 0px, black 0px 0px 8px 0px inset, black 1px 1px 3px 0px, rgba(255, 255, 255, 0.49) 0px 1px 0px 0px inset;
  }
  .space {
    display: block;
    margin-top: 28px;
    margin-left: auto;
    padding-top: 0px;
  }
  .imgudd {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
    float: none;
    box-shadow: black 0px 0px 6px 0px;
  }
  .imgthn {
    width: 150px;
    margin-left: 205px;
    padding-right: 0px;
    padding-left: 0px;
    box-shadow: black 7px 0px 8px 1px;
  }
}
@media (max-width: 479px) {
  h1 {
    margin-top: 29px;
    margin-bottom: 12px;
  }
  .img1 {
    background-image: url('../images/example-bg.png');
    box-shadow: white 0px 0px 6px 0px, black 0px 0px 6px 0px, black 0px 0px 8px 0px inset, black 1px 1px 3px 0px, rgba(255, 255, 255, 0.49) 0px 1px 0px 0px inset;
  }
  .space {
    margin-top: 0px;
    padding-top: 0px;
  }
  .imgudd {
    width: 286px;
    box-shadow: black 0px 0px 6px 0px;
  }
  .imgthn {
    width: 120px;
    margin-left: 98px;
    box-shadow: black 7px 0px 8px 1px;
  }
}